Tournament:
  name: Southern Arizona Regional Tournament
  short name: Southern Regional
  location: University High School
  state: AZ
  level: Regionals
  division: B
  year: 2024
  start date: 2024-02-17
  end date: 2024-02-17
  awards date: 2024-02-17
Events:
  - name: Air Trajectory
  - name: Anatomy and Physiology
  - name: Can't Judge a Powder
  - name: Chiropterology
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Experimental Design
  - name: Fast Facts
  - name: Flight
  - name: Forestry
  - name: Fossils
  - name: Meteorology
  - name: Microbe Mission
  - name: Optics
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Roller Coaster
  - name: Tower
  - name: Wheeled Vehicle
  - name: Wind Power
  - name: Write It Do It
Teams:
  - number: 11
    school: Accelerated Learning Laboratory
    city: Tucson
    state: AZ
  - number: 12
    school: Orange Grove Middle School
    city: Catalina Foothills
    state: AZ
  - number: 13
    school: Orange Grove Middle School
    suffix: Isotopes
    city: Catalina Foothills
    state: AZ
  - number: 14
    school: Safford K-8 School
    city: Tucson
    state: AZ
  - number: 15
    school: Vail Academy and High School
    city: Tucson
    state: AZ
Placings:
  - team: 11
    event: Air Trajectory
    participated: false
  - team: 11
    event: Anatomy and Physiology
    place: 2
  - team: 11
    event: Can't Judge a Powder
    participated: false
  - team: 11
    event: Chiropterology
    place: 1
  - team: 11
    event: Codebusters
    place: 1
  - team: 11
    event: Crime Busters
    participated: false
  - team: 11
    event: Disease Detectives
    participated: false
  - team: 11
    event: Dynamic Planet
    place: 3
  - team: 11
    event: Ecology
    participated: false
  - team: 11
    event: Experimental Design
    participated: false
  - team: 11
    event: Fast Facts
    participated: false
  - team: 11
    event: Flight
    participated: false
  - team: 11
    event: Forestry
    place: 3
  - team: 11
    event: Fossils
    place: 2
  - team: 11
    event: Meteorology
    place: 5
  - team: 11
    event: Microbe Mission
    participated: false
  - team: 11
    event: Optics
    participated: false
  - team: 11
    event: Reach for the Stars
    participated: false
  - team: 11
    event: Road Scholar
    participated: false
  - team: 11
    event: Roller Coaster
    place: 1
  - team: 11
    event: Tower
    place: 1
  - team: 11
    event: Wheeled Vehicle
    participated: false
  - team: 11
    event: Wind Power
    participated: false
  - team: 11
    event: Write It Do It
    place: 2
  - team: 12
    event: Air Trajectory
    participated: false
  - team: 12
    event: Anatomy and Physiology
    place: 4
  - team: 12
    event: Can't Judge a Powder
    place: 3
  - team: 12
    event: Chiropterology
    place: 3
  - team: 12
    event: Codebusters
    place: 2
  - team: 12
    event: Crime Busters
    place: 1
  - team: 12
    event: Disease Detectives
    place: 1
  - team: 12
    event: Dynamic Planet
    place: 2
  - team: 12
    event: Ecology
    place: 1
  - team: 12
    event: Experimental Design
    place: 1
  - team: 12
    event: Fast Facts
    place: 2
  - team: 12
    event: Flight
    participated: false
  - team: 12
    event: Forestry
    place: 2
  - team: 12
    event: Fossils
    participated: false
  - team: 12
    event: Meteorology
    place: 1
  - team: 12
    event: Microbe Mission
    place: 2
  - team: 12
    event: Optics
    place: 1
  - team: 12
    event: Reach for the Stars
    place: 2
  - team: 12
    event: Road Scholar
    place: 1
  - team: 12
    event: Roller Coaster
    participated: false
  - team: 12
    event: Tower
    place: 3
  - team: 12
    event: Wheeled Vehicle
    place: 1
  - team: 12
    event: Wind Power
    place: 4
  - team: 12
    event: Write It Do It
    place: 3
  - team: 13
    event: Air Trajectory
    place: 2
  - team: 13
    event: Anatomy and Physiology
    place: 1
  - team: 13
    event: Can't Judge a Powder
    place: 2
  - team: 13
    event: Chiropterology
    place: 2
  - team: 13
    event: Codebusters
    place: 3
  - team: 13
    event: Crime Busters
    place: 3
  - team: 13
    event: Disease Detectives
    place: 2
  - team: 13
    event: Dynamic Planet
    place: 1
  - team: 13
    event: Ecology
    place: 2
  - team: 13
    event: Experimental Design
    place: 2
  - team: 13
    event: Fast Facts
    place: 1
  - team: 13
    event: Flight
    place: 1
  - team: 13
    event: Forestry
    place: 1
  - team: 13
    event: Fossils
    place: 1
  - team: 13
    event: Meteorology
    place: 2
  - team: 13
    event: Microbe Mission
    place: 1
  - team: 13
    event: Optics
    place: 2
  - team: 13
    event: Reach for the Stars
    place: 1
  - team: 13
    event: Road Scholar
    place: 2
  - team: 13
    event: Roller Coaster
    place: 2
  - team: 13
    event: Tower
    participated: false
  - team: 13
    event: Wheeled Vehicle
    participated: false
  - team: 13
    event: Wind Power
    place: 2
  - team: 13
    event: Write It Do It
    place: 1
  - team: 14
    event: Air Trajectory
    participated: false
  - team: 14
    event: Anatomy and Physiology
    place: 3
  - team: 14
    event: Can't Judge a Powder
    place: 1
  - team: 14
    event: Chiropterology
    participated: false
  - team: 14
    event: Codebusters
    place: 4
  - team: 14
    event: Crime Busters
    place: 2
  - team: 14
    event: Disease Detectives
    participated: false
  - team: 14
    event: Dynamic Planet
    place: 4
  - team: 14
    event: Ecology
    participated: false
  - team: 14
    event: Experimental Design
    participated: false
  - team: 14
    event: Fast Facts
    participated: false
  - team: 14
    event: Flight
    place: 2
  - team: 14
    event: Forestry
    place: 5
  - team: 14
    event: Fossils
    place: 3
  - team: 14
    event: Meteorology
    place: 4
  - team: 14
    event: Microbe Mission
    participated: false
  - team: 14
    event: Optics
    place: 3
  - team: 14
    event: Reach for the Stars
    place: 3
  - team: 14
    event: Road Scholar
    place: 3
  - team: 14
    event: Roller Coaster
    participated: false
  - team: 14
    event: Tower
    place: 2
  - team: 14
    event: Wheeled Vehicle
    participated: false
  - team: 14
    event: Wind Power
    place: 3
  - team: 14
    event: Write It Do It
    participated: false
  - team: 15
    event: Air Trajectory
    place: 1
  - team: 15
    event: Anatomy and Physiology
    participated: false
  - team: 15
    event: Can't Judge a Powder
    place: 4
  - team: 15
    event: Chiropterology
    participated: false
  - team: 15
    event: Codebusters
    participated: false
  - team: 15
    event: Crime Busters
    participated: false
  - team: 15
    event: Disease Detectives
    place: 3
  - team: 15
    event: Dynamic Planet
    participated: false
  - team: 15
    event: Ecology
    participated: false
  - team: 15
    event: Experimental Design
    participated: false
  - team: 15
    event: Fast Facts
    participated: false
  - team: 15
    event: Flight
    participated: false
  - team: 15
    event: Forestry
    place: 4
  - team: 15
    event: Fossils
    place: 4
  - team: 15
    event: Meteorology
    place: 3
  - team: 15
    event: Microbe Mission
    participated: false
  - team: 15
    event: Optics
    participated: false
  - team: 15
    event: Reach for the Stars
    participated: false
  - team: 15
    event: Road Scholar
    participated: false
  - team: 15
    event: Roller Coaster
    participated: false
  - team: 15
    event: Tower
    participated: false
  - team: 15
    event: Wheeled Vehicle
    participated: false
  - team: 15
    event: Wind Power
    place: 1
  - team: 15
    event: Write It Do It
    participated: false
